/* theme color */
$--color-primary: teal;
$--color-text-table-footer: red;
$--font-size-table-footer: 16px;
$--font-weight-table-footer: bold;
/* icon font path, required */
$--font-path: '~element-ui/lib/theme-chalk/fonts';

//custom theme
@import "./theme-chalk/src/index";
// original theme
//@import "../../node_modules/element-ui/packages/theme-chalk/src/index";
